. ../global-constants.in

SUPERSET_DOCKERIZE_CONTAINER_IMAGE_ONLINE="apache/superset:dockerize"
SUPERSET_DOCKERIZE_CONTAINER_IMAGE_OFFLINE="${LOCAL_REGISTRY}/superset:dockerize"

SUPERSET_CONTAINER_IMAGE_ONLINE="apache/superset:2.1.2"
SUPERSET_CONTAINER_IMAGE_OFFLINE="${LOCAL_REGISTRY}/superset:2.1.2"

SUPERSET_POSTGRESQL_CONTAINER_IMAGE_ONLINE="docker.io/bitnami/postgresql:14.6.0-debian-11-r13"
SUPERSET_POSTGRESQL_CONTAINER_IMAGE_OFFLINE="${LOCAL_REGISTRY}/postgresql:14.6.0-debian-11-r13"
SUPERSET_POSTGRESQL_STORAGE_SIZE=2Gi
SUPERSET_POSTGRESQL_HOSTPATH=/kra-data/data/dev/superset-data

SUPERSET_REDIS_CONTAINER_IMAGE_ONLINE="docker.io/bitnami/redis:7.0.10-debian-11-r4"
SUPERSET_REDIS_CONTAINER_IMAGE_OFFLINE="${LOCAL_REGISTRY}/redis:7.0.10-debian-11-r4"
